Aktueller VLC unter Debian Etch

  • Hallo zusammen,


    da ich Probleme mit dem Streaming von mp4-Dateien über VLC habe (0.8.6a), wollte ich mal versuchen, die aktuellste Version VLC 0.9.4 zu installieren. Kann ich das trotz meiner Stable-Version hinbekommen?


    Gruß,
    Bienchen :)

  • Ich habe mal probiert, den VLC selbst zu kompilieren mit

    Code
    1. ./configure --prefix=/usr --disable-mad --disable-glx
    2. make


    und auch

    Code
    1. ./configure --prefix=/usr --disable-mad --disable-glx --disable-avcodec --disable-avformat
    2. make


    Das configure läuft durch, nachdem ich zahlreiche -dev-Pakete mittels apt-get nachinstalliert habe.


    Beim make erhalte ich aber


    Was mache ich falsch?


    Gruß,
    Bienchen :)